.content {
  padding: 0;
  // height: 90%;

  .product-image-section, .product-details {
    padding: 12px;
  }

  .product-image-section {
    // background-color: rgba(0, 0, 255, 0.1);

    .image-wrapper {
      img {
        height: 250px;
        object-fit: cover;
      }
    }

    // .product-name {
    //   padding: 0 12px;
    // }
  }

  .product-details {
    // background-color: rgba(255, 0, 0, 0.1);

    &-name {
      font-size: 2em;
    }

    // &-description {

    // }

    // &-category {
    //   font-size: 0.8em;
    // }
  }
}